This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255816 - Error messages about missing symbols.
Error messages about missing symbols.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 11:49 EDT by Frank Büttner
Modified: 2016-07-19 13:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:36:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2015-08-21 11:49:42 EDT
Description of problem:
In the journal the following error messages appears:
Aug 21 17:41:50 foo firefox.desktop[18131]: (firefox:18131): GLib-GObject-WARNING **: The property GtkSettings:gtk-menu-images is deprecated and shouldn't be used anymore. It will be removed in a future version.
Aug 21 17:41:50 foo firefox.desktop[18131]: (firefox:18131): GLib-GObject-WARNING **: The property GtkSettings:gtk-button-images is deprecated and shouldn't be used anymore. It will be removed in a future version.
Aug 21 17:41:57 foo firefox.desktop[18131]: ATTENTION: default value of option force_s3tc_enable overridden by environment.
Aug 21 17:41:57 foo firefox.desktop[18131]: Can't find symbol 'glXCreateContextAttribsARB'.
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: range_map-inl.h:91: INFO: StoreRange failed, an existing range contains or extends higher than the new range: new 0x7f056ec35000+0x15dc1, existing 0x7f056ea93000+0x222148
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:70: ERROR: Module /lib64/libudev.so.1 could not be stored
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: stackwalker.cc:125: INFO: Couldn't load symbols for: /lib64/libc.so.6|96D65DB18B04BAFB1F1A9C089CE8C5690
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: stackwalker.cc:125: INFO: Couldn't load symbols for: /usr/lib64/firefox/libxul.so|22C41D4F598044B77CEDA6EC05A5B44D0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x4ffffffff
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0545d4d480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x4
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: stackwalker.cc:125: INFO: Couldn't load symbols for: /lib64/libglib-2.0.so.0|016C937C4470A740500D2514710143740
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x3
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1d5547a70
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0xffffffff7fffffff
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x3c0fb5290f
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553e2e270
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b141be0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b141be0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b141be0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x101
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x3952dc28
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552612480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x3efa9
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553e5f800
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2a0100000014
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: stackwalker.cc:125: INFO: Couldn't load symbols for: /lib64/libpthread.so.0|9FB61F6E24C4A08C819107EED38C9E8D0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552612480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547b40
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547ba7
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x80040154
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547ba0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b141be8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f051c7efd80
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553eb6540
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f05526124a8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552615c40
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552612400
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553e13540
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552602d20
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547ce8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x80004005
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0541a6a200
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552602d00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0541cb5fc8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b141be0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552612480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547cf8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547fa9
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0000000001
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553e13540
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0552612480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b11dd30
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547e40
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547d08
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547ce0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x200000000000
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547d00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547cc8
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547cd0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b224240
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x100000009
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553eb5100
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f054b11dd30
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0544844480
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0544ac9300
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553ecf8d0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0544d81588
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x500000026
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0553ecf8d0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x73776f72622f786f
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x3132343132007265
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547d58
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1001100000004
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x78006f0000000f
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547d58
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f0036393034
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547dc0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f056d846998
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f056d8469b0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x94d2ad8e26c5e00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547dc0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7fffd5547e40
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x0
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x1
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f056d867c00
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f056d867840
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x13
Aug 21 17:41:58 foo firefox.desktop[18131]: 2015-08-21 17:41:58: basic_code_modules.cc:88: INFO: No module at 0x7f056d867ca8
Aug 21 17:44:33 foo firefox.desktop[18131]: (firefox:18131): GLib-GObject-WARNING **: The property GtkSettings:gtk-menu-popup-delay is deprecated and shouldn't be used anymore. It will be removed in a future version.

Version-Release number of selected component (if applicable):
firefox-40.0-4.fc22.x86_64
Comment 1 Fedora End Of Life 2016-07-19 13:36:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.